anura-asset h3 {
	font-family: HelveticaNowTextBold, sans-serif;
	letter-spacing: .2px;
	font-weight: normal;
	font-size: 18px;
	line-height: 1.1em;
	padding-bottom: 1rem;
	margin: 0;
}
anura-asset p {
	padding-top: 0;
	margin-top: 0;
}
anura-asset h3,
anura-asset p {
	hyphens: auto;
}
anura-asset a {
	font-family: HelveticaNowTextBold, sans-serif;
	letter-spacing: .2px;
	color: #000;
	text-decoration: none;
	background: linear-gradient(#000, #000) 0 100%/100% 1px no-repeat;
	display: inline;
	margin-left: 28px;
}
anura-asset a[href*="type=pdf"]::before {
	content: url(/wp-content/uploads/icons/description.svg);
}
anura-asset a[href$=".exe"]::before {
	content: url(/wp-content/uploads/icons/download.svg);
}
anura-asset a[href^="https://e-catalogue.guehring.com"]::before {
	content: url(/wp-content/uploads/icons/book.svg);
}
anura-asset a[href*="type=pdf"]::before,
anura-asset a[href$=".exe"]::before,
anura-asset a[href^="https://e-catalogue.guehring.com"]::before {
	margin-left: -28px;	
	vertical-align: middle;
}
anura-asset a::before {
	-webkit-transform: scale(2.2) !important;
	-moz-transform: scale(2.2) !important;
	-o-transform: scale(2.2) !important;
	transform: scale(2.2) !important;
	padding-right: 5px;
}
anura-asset a:hover {
	animation: removeUnderline .25s ease-out, addUnderline .25s ease-out .25s;
}
@keyframes removeUnderline {
	0% {
		background-position: 100% 100%;
		background-size: 100% 1px;
	}
	100% {
		background-position: 100% 100%;
		background-size: 0 1px;
	}
}
@keyframes addUnderline {
	0% {
		background-position: 0 100%;
		background-size: 0 1px;
	}
	100% {
		background-position: 0 100%;
		background-size: 100% 1px;
	}
}